MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026737Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2015-09-30 07:562017-08-11 17:24
Reporteraml 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2010OS Version64 bit
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 7.2.1Fixed in Version[OCCT] 7.1.0 
Summary0026737: Bad result of volumemaker algorithm
DescriptionAfter CR26560 fix test case "boolean volumemaker C4" became into "Bad" state from "OK". It is necessary to fix it.
Steps To Reproducetest boolean volumemaker C4
TagsNo tags attached.
Test case numberboolean volumemaker C4
Attached Files

- Relationships

-  Notes
(0069333)
mkv (tester)
2017-08-11 17:24

Problem described in issue is not reproduced on current state of OCCT. Fixed in OCCT7.1.0.

- Issue History
Date Modified Username Field Change
2015-09-30 07:56 aml New Issue
2015-09-30 07:56 aml Assigned To => msv
2015-10-28 17:46 msv Target Version 7.0.0 => 7.1.0
2016-10-28 17:03 msv Target Version 7.1.0 => 7.2.0
2017-07-24 09:22 msv Target Version 7.2.0 => 7.2.1
2017-08-11 17:24 mkv Test case number => boolean volumemaker C4
2017-08-11 17:24 mkv Note Added: 0069333
2017-08-11 17:24 mkv Assigned To msv => bugmaster
2017-08-11 17:24 mkv Status new => closed
2017-08-11 17:24 mkv Resolution open => fixed
2017-08-11 17:24 mkv Fixed in Version => 7.1.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker